package mysqmail 0.4.9-1 failed to install/upgrade: subprocesul s-a instalat scriptul post-installation returnează starea de eroare la ieșire 10

Bug #670286 reported by reddogs1s on 2010-11-03
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mysqmail (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: mysqmail

package mysqmail 0.4.9-1 failed to install/upgrade: subprocesul s-a instalat scriptul post-installation returnează starea de eroare la ieșire 10

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: mysqmail 0.4.9-1
ProcVersionSignature: Ubuntu 2.6.32-25.45-generic 2.6.32.21+drm33.7
Uname: Linux 2.6.32-25-generic i686
Architecture: i386
Date: Wed Nov 3 11:14:48 2010
ErrorMessage: subprocesul s-a instalat scriptul post-installation returnează starea de eroare la ieșire 10
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
PackageArchitecture: all
SourcePackage: mysqmail
Title: package mysqmail 0.4.9-1 failed to install/upgrade: subprocesul s-a instalat scriptul post-installation returnează starea de eroare la ieșire 10

reddogs1s (reddogs1s) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers